.header_img_links {
    width: 34%;

}
.header_img_rechts {
    float: right;
    position: absolute;
    right: 0px;
    width: 33%;
}
.header_img_rechts1 {
    float: right;
    margin: 0;
    width: 33%;
    position: relative;

}

.header_img_trenner{
    float: right;
    position: relative;
    margin-right: 32.6%;

}
.header_img_trenner1{
    float: left;
    position: absolute;
    margin-left: 33.7%;

}

.mod-languages-lang {
    float: right;
    margin-top: -18px;
}

.breadcrumb li span{
    display: inline-block;
}